Bug 1560099 - Outgoing SMTP E-mail Server settings not saved on first attempt
Summary: Outgoing SMTP E-mail Server settings not saved on first attempt
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Aparna Karve
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1475553
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-23 21:26 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
12 users (show)

(edit)
Clone Of: 1475553
(edit)
Last Closed: 2018-06-25 14:19:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 CFME Bot 2018-04-10 01:28:54 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/18f6149d1ba41a5723c82cbf16537b27db016d63
commit 18f6149d1ba41a5723c82cbf16537b27db016d63
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Mar 21 04:23:30 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Mar 21 04:23:30 2018 -0400

    Merge pull request #3664 from AparnaKarve/bz1475553_set_openssl_verify_mode

    Set `openssl_verify_mode` to "none"
    (cherry picked from commit 825d1972629a1dfe15835673673380dbfe09793a)

    https://bugzilla.redhat.com/show_bug.cgi?id=1560099

 app/controllers/ops_controller/settings/common.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2018-05-03 15:16:32 UTC
Verified in 5.8.4.2. After setting TLS to false and saving it in advanced settings was :openssl_verify_mode: set to none.

Comment 5 errata-xmlrpc 2018-06-25 14:19:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.